/*[fmt]0000-0000-2*/
/*Reset*/
/*+clearfix {*/ .mapleft:after,.mapright:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0;}.mapleft,.mapright{display:inline-block;}.mapleft,.mapright{/*\*/
display:block;/**/
-height:1px;}/*+}*/ html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}body{line-height:1.5;}table{border-collapse:separate;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}table,td,th{vertical-align:middle;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}a img{border:none;}#search-field:focus{outline:none;}/*Typography*/

body{font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#707070;}h1,h2,h3,h4,h5,h6{font-weight:normal;color:#777;margin-top:10px;}h2{color:#777;font-family:Arial, Helvetica, sans-serif;}h1{font-size:28px;line-height:1;margin-bottom:0.9em;}h2{font-size:21px;margin-bottom:0.75em;}h3{font-size:18px;line-height:1;margin-bottom:0.5em;}h4{font-size:15px;line-height:1;font-weight:bold;margin-bottom:1.25em;}h5{font-size:1em;font-weight:bold;margin-bottom:0.3em;}h6{font-size:1em;font-weight:bold;}h1 img,h2 img,h3 img,h4 img,h5 img,h6 img{margin:0;}p{margin:0 0 1.5em;}p img.left{float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}p img.right{float:right;margin:1.5em 0 1.5em 1.5em;}a:focus,a:hover{text-decoration:underline;}a{color:#48B;text-decoration:none;outline:none;}blockquote{margin:1.5em;color:#666;font-style:italic;}strong{font-weight:bold;}em,dfn{font-style:italic;}dfn{font-weight:bold;}sup,sub{line-height:0;}abbr,acronym{border-bottom:1px dotted #666;}address{margin:0 0 1.5em;font-style:italic;}del{color:#666;}pre{margin:1.5em 0;white-space:pre;}pre,code,tt{font:1em "andale mono", "lucida console", monospace;line-height:1.5;}li ul,li ol{margin:0 1.5em;}ul,ol{margin:0 1.5em 1.5em;}ul{list-style-type:disc;}ol{list-style-type:decimal;}dl{margin:0 0 1.5em;}dl dt{font-weight:bold;}dd{margin-left:1.5em;}table{margin-bottom:1.4em;width:100%;}th{font-weight:bold;}thead th{background:#C3D9FF;}th,td,caption{padding:4px 10px 4px 5px;}tr.even td{background:#E5ECF9;}tfoot{font-style:italic;}caption{background:#EEE;}.small{font-size:0.8em;margin-bottom:1.875em;line-height:1.875em;}.large{font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}.hide{display:none;}.quiet{color:#666;}.loud{color:#000;}.highlight{background:#FF0;}.added{background:#060;color:#FFF;}.removed{background:#900;color:#FFF;}.first{margin-left:0;padding-left:0;}.last{margin-right:0;padding-right:0;}.top{margin-top:0;padding-top:0;}.bottom{margin-bottom:0;padding-bottom:0;}/*Main*/

html{background-image:url(/images/bg-pattern-ATD.gif);background-repeat:repeat; overflow-y:scroll;}img.arrows{display:block;width:542px;height:283px;margin:25px auto 420px;
	}
	
	


body{
	
	
	
	background-image:url(/images/bg_ATD-Tools.gif);
	background-repeat:no-repeat;
	background-position:center top;}





#wrapper{margin:0 auto;width:980px;}/*Top Section*/

/* background-attachment:fixed; */




#top{height:169px;clear:both;}/*Logo Container*/

#logo{width:200px;height:80px;float:left;text-indent:-9999px;}#logo a{display:block;margin-top:25px;margin-left:32px;background:transparent url(/images/ATD-logo_shadow.png) no-repeat;width:155px;height:83px;}#top-right{width:725px;height:105px;float:left;}#banner{background:transparent url(/images/bannerT&E.png) no-repeat;width:770px;height:50px;margin:44px 0 0 -6px;text-indent:-9999px;}/*Menu Styles*/


#navmenu-container{float:left;height:53px;width:980px;background:url(/images/navigation.png) no-repeat left top;clear:both;padding:0;margin:0;padding-top:11px;z-index:99;}

#nav-menu{height:52px;width:960px;margin:0 auto;padding:0;z-index:99;display:block;}


#search-block{width:212px;height:27px;float:right;margin-top:13px;margin-right:13px;background:url(/images/searchbox.png) no-repeat left top;overflow:hidden;}#search-block form{padding:0px;margin:0;}#search-block #search-field{width:169px;padding:0px 2px 5px 7px;border:0;background:none;color:#D00;font: 14px Helvetica;position:relative;z-index:2;}label.inline{width:150px;margin:0 0 0 9px;position:relative;z-index:1;}#searchbutton{background:transparent;border:none;outline:none;text-indent:-9999px;width:33px;margin-left:-4px;cursor:pointer;}input::-moz-focus-inner{border:0;}#middle{clear:both;width:958px;background:url(/images/body_bg.png) repeat-y left top;padding:0 11px;float:left;z-index:0;}



#header{width:928px;height:429px;background:url(/images/header_bg.png) repeat-x left top;clear:both;padding:15px;z-index:0;}



#header-description{float:left;width:347px;font-size:16px;height:234px;padding-left:25px;padding-bottom:25px;overflow:hidden;}


#headers-subpages{width:918px;background:#fff;border-bottom:1px solid #CCC;padding:1px;clear:both;z-index:0;}
#headers-subpages.distlogos{width:958px;padding:8px 0;}
#headers-subpages.distlogos a{height:50px;background:#FFF ;}








#header-description h2{background:url(/images/dotted_border_h.gif) repeat-x right bottom;color:#48B;font-size:22px;}#header-description ul{margin-bottom:0;}#header-shadow{width:958px;height:15px;background:url(/images/header_shadow2.png) repeat-x left top;clear:both;}/*Header Subpage Styles*/

#header-subpage{width:918px;background:#EEE;border-bottom:1px solid #CCC;padding:20px;clear:both;z-index:0;}
#header-subpage.distlogos{width:958px;padding:8px 0;}
#header-subpage.distlogos a{display:block;height:50px;width:107px;background:#EEE url(/images/distributors.png) no-repeat 0 0;float:left;margin:0 7px;}
#header-subpage.distlogos a.acelogo{background-position:-13px 0;margin-left:10px;}
#header-subpage.distlogos a.aswlogo{background-position:-133px 0;}
#header-subpage.distlogos a.awlogo{background-position:-253px 0;}
#header-subpage.distlogos a.dellogo{background-position:-373px 0;width:90px;}
#header-subpage.distlogos a.etwlogo{background-position:-476px 0;}
#header-subpage.distlogos a.g2slogo{background-position:-596px 0;}
#header-subpage.distlogos a.medlogo{background-position:-716px 0;width:156px;}
#header-subpage.distlogos a.telogo{background-position:-887px 0;width:50px;margin-right:0;}
#header-subpage.distlogos a.acelogo:hover{background-position:-13px -50px;}
#header-subpage.distlogos a.aswlogo:hover{background-position:-133px -50px;}
#header-subpage.distlogos a.awlogo:hover{background-position:-253px -50px;}
#header-subpage.distlogos a.dellogo:hover{background-position:-373px -50px;}
#header-subpage.distlogos a.etwlogo:hover{background-position:-476px -50px;}
#header-subpage.distlogos a.g2slogo:hover{background-position:-596px -50px;}
#header-subpage.distlogos a.medlogo:hover{background-position:-716px -50px;}
#header-subpage.distlogos a.telogo:hover{background-position:-887px -50px;}
#header-subpage .three-blocks{float:left;width:292px;margin:0 0px;margin-left:20px;}
#header-subpage .three-blocks p{padding-bottom:0px;margin:0;}
#header-subpage .first{margin-left:0px;}/*Search Styles*/

#searchresults{display:block;min-height:775px;}h2.bread span{font-size:18px;}.productimg{display:block;margin:10px auto 5px;max-width:275px;max-height:275px;}#thumbs{display:block;width:500px;margin:0 auto;text-align:center;}.productthumb{display:inline-block;width:75px;height:75px;overflow:hidden;text-align:center;margin:5px;cursor:pointer;=float:left;border:5px solid #CCC;/*+box-shadow:2px 2px 2px #CCC;*/-moz-box-shadow:2px 2px 2px #CCC;-webkit-box-shadow:2px 2px 2px #CCC;-o-box-shadow:2px 2px 2px #CCC;box-shadow:2px 2px 2px #CCC;behavior:url(/css/PIE.htc);}.productthumb:hover{border-color:#bd171c;/*+box-shadow:4px 6px 3px #CCC;*/-moz-box-shadow:4px 6px 3px #CCC;-webkit-box-shadow:4px 6px 3px #CCC;-o-box-shadow:4px 6px 3px #CCC;box-shadow:4px 6px 3px #CCC;behavior:url(/css/PIE.htc);}.productthumb img{height:75px;opacity:0.7;}.productthumb:hover img{opacity:1;}a.colorboximg{display:block;margin:0 auto;width:300px;}.productlogo{display:block;margin:30px auto 0;}.producttitle{display:block;text-align:center;font:bold 26px sans-serif;color:#48B;width:450px;margin:0 auto;}.productdesc{display:block;text-align:center;font-weight:bold;font-size:24px;margin:-10px auto 0;width:450px;}


.longdesc{display:block;width:475px;margin:0 auto 40px;}
.longdesc a[href$='.pdf']{display:block;font-weight:bold;background:url(/images/pdf.png) no-repeat left;padding-left:22px;line-height:28px;}
.longdesc img{max-width:500px;}
#buttonblock{display:block;position:relative;width:125px;float:right;margin-left:-125px;}
.buttonwrap{display:block;float:right;margin:0 0 8px;}form.print{padding:0;}#main a.buyparts span,#main a.salesheet span{color:#D00;font-size:14px;/*+text-shadow:0 1px 0 #FFF;*/-moz-text-shadow:0 1px 0 #FFF;-webkit-text-shadow:0 1px 0 #FFF;-o-text-shadow:0 1px 0 #FFF;text-shadow:0 1px 0 #FFF;}.tSuggestor{font:14px/1.4 Arial !important;width:180px !important;}.tSuggestor tr td{padding-left:5px !important;color:#DD0000 !important;}/*Content Styles*/

#content{clear:both;padding:0;float:left;background:url(/images/header_shadow2.png) repeat-x left top;}#content-bg{float:left;background:#ffffff url(/images/bottom_gradient.png) repeat-x left bottom;}#left{width:251px;float:left;padding:10px 20px;background:#f2f2f2;}#left a{color:#777;}#left a:hover,#left a:focus{color:#4C81BD;}#main{width:625px;float:left;padding:10px 20px;}




#fb-like{width:100px;float:right;margin-left:-125px;}





#main.distmain{width:875px;background:none;margin-left:20px;float:none;}#main.distmain h3{padding-top:20px;}#content h2{background:url(/images/dotted_border_h.gif) repeat-x right bottom;color:#777;font-size:21px;}#content h3{background:url(/images/dotted_border_h.gif) repeat-x right bottom;color:#777;padding-bottom:5px;}#content h4{font-size:18px;color:#48B;margin:10px 0 5px;}#content h5{color:#48B;font-size:14px;}#content h6{font-size:16px;color:#777;}#content h7{font-size:14px;color:#D00;}#content h2 span{color:#48B;}#content h2 span.arrow{color:#48B;background:url(/images/dotted_arrow_blue.png) no-repeat left;padding-left:12px;}


#content h9{font-size:16px;}



#content h9 span{color:#48B;}#content h9 span.arrow_down{color:#48B;background:url(/images/dotted_arrow_blue_down.png) no-repeat left;padding-left:16px;}





#content p{padding-bottom:15px;margin:0;clear:both;}#content .item{padding-bottom:10px;float:left;}#map_canvas{border:1px solid #AAA;margin:5px auto 30px;width:850px;height:500px;}#logocontrol{margin-left:5px;}.mapbubble{display:block;padding:0;width:200px;text-align:center;}.mapbubble img{display:block;margin:0 auto -15px;width:125px;height:50px;}#map_canvas div.mapbubble h4{font-size:14px;line-height:18px;}.mapwide{width:420px;}/*[clearfix]*/.mapleft{float:left;width:200px;display:block;}/*[clearfix]*/.mapright{float:right;width:200px;display:block;}

#content .block{float:left;width:100%;background:#f2f2f2;} #content .title{padding-bottom:10px;}#content .title h2{color:#777;background:none;padding:0;margin:0;font-size:22px;}#content .title .post-info{font-size:11px;color:#999;}#content .quote{font-size:17px;font-family:Georgia, "Times New Roman", Times, serif;}#content .loc{width:200px;display:block;float:left;padding-left:18px;}#footer{clear:both;width:980px;height:93px;margin:0 auto;}#footer-content{clear:both;width:920px;height:32px;background:url(/images/footer_bg.png) repeat-y left top;margin:0 auto;float:left;padding:0 30px;font-size:12px;padding-top:24px;}#footer-content p{margin:0;padding:0;}#footer-content .footer-menu{margin:0;padding:0;list-style:none;}#footer-content .footer-menu li{float:left;padding:0 10px;margin:0;}#footer-content .footer-menu li a{padding:0;}#footer-bottom{clear:both;width:980px;height:21px;background:url(/images/footer_bottom_bg.png) no-repeat left bottom;float:left;}#social{display:block;float:left;margin:-6px 0 0 40px;}#social a{background:transparent url(/images/social.png) no-repeat;display:inline-block;width:32px;height:32px;opacity:1;margin:0 15px;}#social a:hover{opacity:0.8;}#social a.facebook{background-position:0px 0px;}#social a.twitter{background-position:-32px 0px;}#social a.youtube{background-position:-64px 0px;}a.ext{background:transparent url(/images/ext.png) no-repeat 99% 60%;padding-right:22px;}


#bookcase{width:958px;overflow:hidden;margin-top:-10px;
}.shelftitle{display:block;width:100%;height:34px;background:#999;margin:0;text-align:center;
}.shelftitle h1{color:#ffffff;font:bold 18px/34px Arial, sans-serif;/*+text-shadow:1px 1px 3px #000;*/-moz-text-shadow:1px 1px 3px #ffffff;-webkit-text-shadow:1px 1px 3px #000;-o-text-shadow:1px 1px 3px #000;text-shadow:1px 1px 3px #000;margin:0;
}.shelfframe{margin:0 0 -6px;width:958px;height:222px;border:0;
}.shelf{width:958px;height:222px;background:url(/images/shelf_background_grey.png);
}.previous{float:left;width:25px;height:200px;margin-right:15px;
}.previous a{float:left;width:25px;height:200px;background:transparent url(/images/previous_.png);margin-right:15px;;
}.previous a:hover{opacity:0.6;
}.next{float:right;width:25px;height:200px;
}.next a{float:right;width:25px;height:200px;background:transparent url(/images/next_.png);
}.next a:hover{opacity:0.6;
}.book{float:left;width:116px;height:200px;margin-left:15px;
}.book img{margin-top:8px;width:116px;height:150px;padding:0;
}.book span{display:block;height:22px;text-align:center;font:11px/30px Verdana, sans-serif;color:#333333;overflow:hidden;white-space:nowrap;
}.bookshadow{float:left;height:150px;width:15px;margin-top:74px;background:url(/images/litshadow.png);
}.threed{margin-left:-116px;



}#catalog{margin-bottom:-5px;z-index:0;height:650px;
}#catpage{width:170px;text-align:center;position:relative;right:25px;float:right;padding:0;margin:0 0 -43px;}#catpage form{padding:13px 0 0;margin:0;}#catpage input.text{width:28px;margin:1px 4px 0 0;}#national-brands ul{display:block;float:left;width:150px;margin:0 0 25px 25px;}#loginform{float:right;display:block;position:absolute;right:40px;background-color:#EEE;border:5px solid #DDD;margin-top:-55px;/*+border-radius:0 0 5px 5px;*/-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;-khtml-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;/*+box-shadow:2px 3px 5px #CCC;*/-moz-box-shadow:2px 3px 5px #CCC;-webkit-box-shadow:2px 3px 5px #CCC;-o-box-shadow:2px 3px 5px #CCC;box-shadow:2px 3px 5px #CCC;behavior:url(/css/PIE.htc);}#loginform:hover{border-color:#D00;/*+box-shadow:4px 6px 5px #CCC;*/-moz-box-shadow:4px 6px 5px #CCC;-webkit-box-shadow:4px 6px 5px #CCC;-o-box-shadow:4px 6px 5px #CCC;box-shadow:4px 6px 5px #CCC;behavior:url(/css/PIE.htc);}#loginform:hover h4{color:#D00;}#loginform h4{color:#CCC;text-align:center;margin:0;padding:5px;line-height:18px;cursor:pointer;}#loginform form{margin:0;padding:8px 8px 0px;}#loginform input{width:115px;margin:0 0 -5px;}#loginform.loggedin{display:none;}.minibox{width:186px;height:204px;float:left;margin:10px;text-align:center;background:#FFF;border:1px solid #DDD;position:relative;/*+border-radius:10px;*/-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px 10px 10px 10px;behavior:url(/css/PIE.htc);}.minibox:hover{border-color:#BBB;cursor:pointer;/*+box-shadow:2px 6px 6px #CCC;*/-moz-box-shadow:2px 6px 6px #CCC;-webkit-box-shadow:2px 6px 6px #CCC;-o-box-shadow:2px 6px 6px #CCC;box-shadow:2px 6px 6px #CCC;behavior:url(/css/PIE.htc);}.minibox:active{border-color:#DC6;/*+box-shadow:0 1px 1px #CCC;*/-moz-box-shadow:0 1px 1px #CCC;-webkit-box-shadow:0 1px 1px #CCC;-o-box-shadow:0 1px 1px #CCC;box-shadow:0 1px 1px #CCC;behavior:url(/css/PIE.htc);}.minibox a:hover{text-decoration:none !important;}.minititle{font:14px Arial, Helvetica, sans-serif;color:#48B;display:block;margin:14px 0 0;}.minipicbox{margin:14px  auto  0;width:135px;height:100px;}.minipic{max-width:135px;max-height:100px;margin:10px 0 0;}.miniprice{color:#777777;display:block;font:12px/16px Arial, Helvetica, sans-serif;width:160px;margin:0px auto 0;}#atdhq{margin:15px 10px 15px -2px;}


.ribbon {  
    position:absolute;  
    top:-3px;  
}  


.ribbon {  
    position:absolute;  
    top:-3px;  
    rightright:-3px;  
}  


#movie{display:block;width:500px;height:380px;margin:40px auto 35px;}#livezilla{margin:25px 0 0 50px;width:140px;height:82px;float:left;}/*Sub Header*/

#sub-header{width:918px;margin:0 auto;margin-top:20px;}#sub-header .quote{font-family:Georgia, "Times New Roman", Times, serif;font-size:17px;}#sub-header .three-blocks{float:left;width:282px;margin:0 0px;}/*box style*/

.box{width:100%;margin-bottom:15px;float:left;}.top{width:100%;height:12px;background:url(/images/top.png) no-repeat left top;}.totop{float:right;margin-top:-33px;font-size:14px;}.totop2{float:right;font-size:14px;margin-top:-43px;}.top span{width:13px;height:12px;background:#FDFDFD url(/images/top-right.png) no-repeat right top;float:right;overflow:hidden;}.box-content{background:url(/images/leftside.png) repeat-y right top;width:100%;float:left;background-color:#F0F0F0;}.box-content2{background:url(/images/leftside.png) repeat-y left top;width:100%;float:left;}.bottom{width:100%;height:12px;background:url(/images/bottom.png) no-repeat left top;float:left;clear:both;}.bottom span{width:13px;height:12px;background:url(/images/bottom_right.png) no-repeat right top;float:right;overflow:hidden;}.box p{margin:5px 0 10px;padding-bottom:5px;clear:both;}.box-padding{padding:5px 15px 10px;}#content .box-padding p{padding-bottom:10px;}.box-padding h2{padding-top:0px;margin-top:0;}.box-padding h3{padding-top:0;margin-top:10px;}/*OtherStyles*/

.textblock{font-size:17px;color:#777;font-family:Arial, Helvetica, sans-serif;padding-bottom:0px;padding-top:0px;}#note{padding:12px;font-size:16px;font-weight:bold;color:#FE0000;border:5px solid #48B;display:none;background-color:#EEE;text-align:center;}.notification_ok{color:#229922;}/*Link Styles*/

.more{font-weight:bold;}/*Misc Styles*/

.block{padding-bottom:10px;}.title{padding-bottom:0px;overflow:hidden;}.clear{clear:both;overflow:hidden;height:0px;}.float-left{float:left;}.float-right{float:right;}.image-margin-left{margin:0 10px 3px 0;}.image-margin-right{margin:0 0 3px 10px;}.image-left,.image-border,.image-right{padding:3px;margin:0 10px 3px 0;border:1px solid #CCC;background:#FDFDFD;}.image-small-left{background:#FDFDFD;padding:3px;margin:0 5px 0 0;border:1px solid #CCC;}.image-small-right{background:#FDFDFD;padding:3px;margin:0 0 0 3px;border:1px solid #CCC;}.image-border{margin:0;}.image-right{margin:0 0 3px 10px;}.margin-10-lr{margin:0 10px;}.margin-0-left{margin-left:10px;}.margin-10-left{margin-left:10px;}.margin-10-right{margin-right:10px;}.margin-20-left{margin-left:20px;}.margin-20-right{margin-right:20px;}.padding-10-left{padding-left:10px;}.padding-20-left{padding-left:20px;}.padding-30-left{padding-left:30px;}/*contact form style*/

form{padding:20px 0;margin:0;}form.pdfform{margin:15px 25px 40px 40px;padding:0;}form.pdfform h5{padding:5px 5px 0px;font-size:15px;}label{float:left;width:100px;font-weight:bold;color:#999;padding:5px;}input,textarea,select{padding:5px;font:14px/14px Arial, sans-serif;background:url(/images/field_bg.png) no-repeat top left;border-width:1px;border-style:solid;border-color:#D2D2D2 #E2E2E2 #E2E2E2 #D2D2D2;}input:focus,textarea:focus,select:focus{color:#333;background-color:#EDF2F5;}input.price{margin-left:10px;}#name,#company,#phone,#address,#city,#state,#zip,#country,#email,#state{width:250px;}#message{width:360px;height:150px;}#submit,#submit.pdfsubmit{height:27px;background:url(/images/submit_button.png) no-repeat top;margin-top:0px;width:100px;border:none;font-weight:bold;cursor:pointer;color:#48B;/*+text-shadow:0 1px 0 #FFF;*/-moz-text-shadow:0 1px 0 #FFF;-webkit-text-shadow:0 1px 0 #FFF;-o-text-shadow:0 1px 0 #FFF;text-shadow:0 1px 0 #FFF;}#submit.pdfsubmit{background:url(/images/pdfsubmit.png) no-repeat top;width:150px;margin-left:10px;font-size:13px;}#submit:hover,#submit.pdfsubmit:hover{background-position:bottom;}/*use form-button class for input button tags.*/

input.form-button{padding:5px 15px;font:bold 1em arial, sans-serif;cursor:pointer;color:#777;background-color:#222;border-width:1px;border-style:solid;border-color:#CCC #BBB #BBB #CCC;}/*testimonials*/

.testimonial{width:100%;}#content .testimonial blockquote{margin:0;padding:0px 0px 0px 30px;background:url(/images/quote.png) no-repeat 0px 0px;}#content .testimonial blockquote p.quote{text-align:left;font-size:17px;color:#777;font-family:Arial, Helvetica, sans-serif;font-style:italic;margin-bottom:10px;}#content .testimonial blockquote p.author{text-align:right;font-size:12px;color:#999;font-weight:bold;font-family:Tahoma, arial;font-style:normal;}.blockquote{padding-left:30px;background:url(/images/quote.png) no-repeat 0px 0px;}/*CSS sliding doors button*/

a.button,a.button-color{background:url(/images/button.png) no-repeat scroll top left;float:left;height:27px;padding-left:0px;margin-right:20px;margin-left:5px;text-decoration:none;}a.button span,a.button-color span{background:url(/images/button.png) no-repeat scroll top right;float:left;height:22px;position:relative;left:20px;padding-right:19px;padding-top:5px;font-weight:bold;font-size:12px;font-family:Arial, Helvetica, sans-serif;cursor:pointer;color:#48B;line-height:18px;}a.button-color{background:url(/images/button_color.png) no-repeat scroll top left;}a.button-color span{background:url(/images/button_color.png) no-repeat scroll top right;color:#EEE;}a.button-color:hover span{color:#DDD;}a.button:hover,a.button-color:hover{background-position:left -155px;}a.button:hover span,a.button-color:hover span{background-position:right -155px;}/*List Styles*/

.vertical-list{list-style:none;margin:0;padding:0;}.vertical-list li{width:100%;padding:0;margin:0;}.vertical-list a{display:block;text-decoration:none;font-weight:bold;padding:8px 10px;background:#f2f2f2 url(/images/menu_bg.gif) repeat-x right bottom;overflow:hidden;}.vertical-list a:hover{background:#FDFDFD url(/images/menu_bg_hover.gif) repeat-x right bottom;text-decoration:underline;}.list{list-style:none;margin:0;padding:0;}.list li{margin:0;padding:8px 10px;background:#f2f2f2 url(/images/menu_bg.gif) repeat-x right bottom;font-weight:bold;}/*porfolio styles*/

.portfolio-item{clear:both;float:left;width:100%;margin-bottom:10px;}ul.bullet-list{list-style:none;margin:0;margin-top:10px;}ul.bullet-list li{padding:2px 0px 2px 25px;background:url(/images/bullet.png) no-repeat left;font-weight:bold;}.portfolio-image,.portfolio-desc{float:left;}.portfolio-image{width:270px;}.portfolio-desc{width:301px;}.portfolio-item .control{float:left;padding:20px 0px;width:100%;}.paging{background:url(/images/dotted_border_h.gif) repeat-x right top;padding:10px 0;float:left;width:100%;}/*table styles*/

table{margin-top:0;margin-bottom:10px;border:1px solid #CCC;border-bottom:none;}thead th{background:#EBEBEB none repeat scroll 0 0;border-top:1px solid #FFF;}thead th{border-bottom:1px solid #BBB;}th{border-bottom:3px solid #BBB;padding-right:1em;text-align:left;}td{text-align:center;background:#F6F6F6;border-top:1px solid #FFF;border-bottom:1px solid #CCC;color:#777;}tr.even td{background:#FCFCFC;border-top:1px solid #FFF;border-bottom:1px solid #CCC;}td.active{background-color:#E4E4E4;}/*Slider*/

#slider{margin:0;padding:0;position:relative;left:0px;overflow:hidden;}#slider ul,#slider li{margin:0;padding:0;list-style:none;}#slider li{width:542px;height:240px;}#prevBtn,#nextBtn{display:block;width:31px;height:32px;position:relative;left:0px;top:8px;margin-top:-40px;float:left;}#nextBtn{left:0px;float:right;}#prevBtn a,#nextBtn a{display:block;width:31px;height:32px;background:url(/images/slider_prev.png) no-repeat 0 0;}#prevBtn a:hover,#nextBtn a:hover{background-position:left -32px;}#nextBtn a{background:url(/images/slider_next.png) no-repeat 0 0;}


/*Superfish*/
.sf-menu,.sf-menu *{color:#2359ab;margin:0;padding:0;list-style:none;}
.sf-menu{line-height:1;}
.sf-menu ul{position:absolute;top:-999em;width:10em;}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;z-index:11;}
.sf-menu li li{width:250px;z-index:11;}.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0px;top:52px;z-index:99;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em;}ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:250px;top:0;}
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em;}ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:250px;top:0;}
.sf-menu{float:left;margin-bottom:1em;padding-right:2px;background:url(/images/item_separator.png) no-repeat right top;}
.sf-menu a{background:url(/images/item_separator.png) no-repeat left top;padding:20px 25px 19px;text-decoration:none;}
.sf-menu li.first a{background:none;padding:20px 25px 19px;text-decoration:none;}
.sf-menu li li a,.sf-menu li.first li a{padding:9px 12px;}
.sf-menu .first .current{background:url(/images/navmenu_current_first.gif) no-repeat left top;}
.sf-menu .current{background:url(/images/navmenu_current.png) no-repeat left top;}

.sf-menu a,.sf-menu a:link{color:#2359ab;font-weight:bold;text-shadow:0 1px 1px #eee;}  /*main menu color*/
.sf-menu a,.sf-menu a:visited{color:#2359ab;font-weight:bold;text-shadow:0 1px 1px #eee;}  /*main menu color*/

.sf-menu a,.sf-menu a:hover{color:#666;font-weight:bold;text-shadow:0 1px 1px #FFF;}  /*main menu hover color*/


.sf-menu li li a,.sf-menu li.first li a{background:#F2F2F2 url(/images/submenu_bg.png) repeat-x left top;}
.sf-menu li li{border-right:1px solid #C8C8C8;background:#222 url(/images/border_left.png) no-repeat left top;}
.sf-menu ul{border-bottom:1px solid #C8C8C8;width:251px;}
.sf-menu li li li{border-right:1px solid #C8C8C8;background:#222 url(/images/border_left.png) no-repeat left top;}

li.om:hover,li.om a:focus,#partspage a.partspage,#distributorspage a.distributorspage,#literaturepage a.literaturepage,#catalogpage a.catalogpage,#aboutpage a.aboutpage,#contactpage a.contactpage{background:url(/images/navmenu_current.png) no-repeat left top;outline:0;color:#666;} /*open or selected page menu color*/

.sf-menu li.first:hover,.sf-menu li.first li.sfHover,.sf-menu li.first a:focus,.sf-menu li.first a:hover,.sf-menu li.first a:active{background:url(/images/navmenu_current_first.png) no-repeat left top;outline:0;color:#666;} /*hover color on drop down menu*/

.sf-menu li li a,.sf-menu li li a:visited{color:#2359ab;font-weight:bold;}  /*drop down menu color*/

.sf-menu li li:hover,.sf-menu li li.sfHover,.sf-menu li li a:focus,.sf-menu li li a:hover,.sf-menu li li a:active{outline:0;}
.sf-menu li li a:focus,.sf-menu li li a:hover,.sf-menu li li a:active{background:#F2F2F2 url(/images/submenu_hover_bg.png) repeat-x left top;}
.sf-menu li.first li a:focus,.sf-menu li.first li a:hover,.sf-menu li.first li a:active{background:#F2F2F2 url(/images/submenu_hover_bg.png) repeat-x left top;}
.sf-menu a.sf-with-ul{padding-right:2.25em;min-width:1px;}
.sf-sub-indicator{position:absolute;display:block;right:11px;top:23px;width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url(/images/arrows-menu.gif) no-repeat 0px -100px;}
.sf-menu li li .sf-sub-indicator{top:15px;}a>.sf-sub-indicator{top:22px;background-position:0 -100px;}
.sf-menu li li a>.sf-sub-indicator{top:12px;}a:focus>.sf-sub-indicator,a:hover>.sf-sub-indicator,a:active>.sf-sub-indicator,li:hover>a>.sf-sub-indicator,li.sfHover>a>.sf-sub-indicator{background-position:-10px -100px;}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}.sf-menu ul a>.sf-sub-indicator{background-position:0 0;}.sf-menu ul a:focus>.sf-sub-indicator,.sf-menu ul a:hover>.sf-sub-indicator,.sf-menu ul a:active>.sf-sub-indicator,.sf-menu ul li:hover>a>.sf-sub-indicator,.sf-menu ul li.sfHover>a>.sf-sub-indicator{background-position:-10px 0;}.sf-shadow ul{background:url(/images/shadow.png) no-repeat bottom right;}
.sf-shadow ul.sf-shadow-off{background:transparent;}/*Colorbox*/

#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}#cboxOverlay{position:fixed;width:100%;height:100%;}#cboxMiddleLeft,#cboxBottomLeft{clear:left;}#cboxContent{position:relative;}#cboxLoadedContent{overflow:auto;}#cboxTitle{margin:0;}#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;}#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer;}.cboxPhoto{float:left;margin:auto;border:0;display:block;}.cboxIframe{width:100%;height:100%;display:block;border:0;}#cboxOverlay{background:url(/images/overlay.png) repeat 0 0;}#colorbox{}#cboxTopLeft{width:21px;height:21px;background:url(/images/controls.png) no-repeat -100px 0;}#cboxTopRight{width:21px;height:21px;background:url(/images/controls.png) no-repeat -129px 0;}#cboxBottomLeft{width:21px;height:21px;background:url(/images/controls.png) no-repeat -100px -29px;}#cboxBottomRight{width:21px;height:21px;background:url(/images/controls.png) no-repeat -129px -29px;}#cboxMiddleLeft{width:21px;background:url(/images/controls.png) repeat-y left top;}#cboxMiddleRight{width:21px;background:url(/images/controls.png) repeat-y right top;}#cboxTopCenter{height:21px;background:url(/images/border.png) repeat-x 0 0;}#cboxBottomCenter{height:21px;background:url(/images/border.png) repeat-x 0 -29px;}#cboxContent{background:#FFF;overflow:hidden;}#cboxError{padding:50px;border:1px solid #CCC;}#cboxLoadedContent{margin-bottom:28px;}#cboxTitle{position:absolute;bottom:4px;left:0;text-align:center;width:100%;color:#949494;}#cboxCurrent{position:absolute;bottom:4px;left:58px;color:#949494;}#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092EF;}#cboxPrevious{position:absolute;bottom:0;left:0;background:url(/images/controls.png) no-repeat -75px 0;width:25px;height:25px;text-indent:-9999px;}#cboxPrevious.hover{background-position:-75px -25px;}#cboxNext{position:absolute;bottom:0;left:27px;background:url(/images/controls.png) no-repeat -50px 0;width:25px;height:25px;text-indent:-9999px;}#cboxNext.hover{background-position:-50px -25px;}#cboxLoadingOverlay{background:url(/images/loading_background.png) no-repeat center center;}#cboxLoadingGraphic{background:url(/images/loading.gif) no-repeat center center;}#cboxClose{position:absolute;bottom:0;right:0;background:url(/images/controls.png) no-repeat -25px 0;width:25px;height:25px;text-indent:-9999px;}#cboxClose.hover{background-position:-25px -25px;}.cboxIE #cboxTopLeft,.cboxIE #cboxTopCenter,.cboxIE #cboxTopRight,.cboxIE #cboxBottomLeft,.cboxIE #cboxBottomCenter,.cboxIE #cboxBottomRight,.cboxIE #cboxMiddleLeft,.cboxIE #cboxMiddleRight{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}.cboxIE6 #cboxTopLeft{background:url(js/colorbox/images/ie6/borderTopLeft.png);}.cboxIE6 #cboxTopCenter{background:url(js/colorbox/images/ie6/borderTopCenter.png);}.cboxIE6 #cboxTopRight{background:url(js/colorbox/images/ie6/borderTopRight.png);}.cboxIE6 #cboxBottomLeft{background:url(js/colorbox/images/ie6/borderBottomLeft.png);}.cboxIE6 #cboxBottomCenter{background:url(js/colorbox/images/ie6/borderBottomCenter.png);}.cboxIE6 #cboxBottomRight{background:url(js/colorbox/images/ie6/borderBottomRight.png);}.cboxIE6 #cboxMiddleLeft{background:url(js/colorbox/images/ie6/borderMiddleLeft.png);}.cboxIE6 #cboxMiddleRight{background:url(js/colorbox/images/ie6/borderMiddleRight.png);}.cboxIE6 #cboxTopLeft,.cboxIE6 #cboxTopCenter,.cboxIE6 #cboxTopRight,.cboxIE6 #cboxBottomLeft,.cboxIE6 #cboxBottomCenter,.cboxIE6 #cboxBottomRight,.cboxIE6 #cboxMiddleLeft,.cboxIE6 #cboxMiddleRight{-behavior:expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");}




.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.cl { font-size: 0; line-height: 0; clear: both; display: block; height: 0; }

.notext { font-size: 0; line-height: 0; text-indent: -4000px; background-repeat: no-repeat; }



#page { width: 900px; margin: 0 auto; }
#page { padding: 0 28px; min-height: 100%; height: auto !important; height: 100%; ; }

#top_ { padding: 20px 0 16px; }

#slider { height: 264px; background: url(/images/slider.gif) no-repeat 0 0; position: relative; }
#slider .slider-nav a { display: block; width: 18px; height: 49px; font-size: 0; line-height: 0; text-indent: -4000px; position: absolute; top: 100px; }
#slider .slider-nav a.prev { left: 0; background: url(/images/button-prev.gif); }
#slider .slider-nav a:hover{opacity:0.6;}
#slider .slider-nav a.next { right: 0; background: url(/images/button-next.gif); }



#slider-holder { height: 264px; }
#slider-holder .jcarousel-clip { height: 264px; width: 900px; position: relative; overflow: hidden; }
#slider-holder .slide-image { width: 279px; height: 244px; float: left; display: inline; }
#slider-holder .slide-info { float: left; display: inline; width: 424px; padding-top: 0px; }
#slider-holder .slide-info p { padding-bottom: 8px; }
#slider-holder ul { width: 900px; height: 264px; position: relative; overflow: hidden; }
#slider-holder ul li { list-style-type: none; float: left; display: inline; height: 267px; width: 712px; padding: 10px 140px 4px 48px; position: relative; overflow: hidden; }


h2.txt-ATD-Tools1 { width:424px;height:94px; background-image: url(/images/atd_image_float1.gif); }
h2.txt-13772 { width:424px;height:94px; background-image: url(/images/slide_image_float_13772.gif); }
h2.txt-31163 { width:424px;height:94px; background-image: url(/images/slide_image_float_31163.gif); }
h2.txt-80236 { width:424px;height:94px; background-image: url(/images/atd_image_float2.gif); }
h2.txt-81049 { width:424px;height:94px; background-image: url(/images/slide_image_float_81049.gif); }
h2.txt-80303 { width:424px;height:94px; background-image: url(/images/slide_image_float_80303.gif); }
h2.txt-10525 { width:424px;height:94px; background-image: url(/images/slide_image_float_10525.gif); }
h2.txt-10528 { width:424px;height:94px; background-image: url(/images/slide_image_float_10528.gif); }
h2.txt-5900 { width:424px;height:94px; background-image: url(/images/slide_image_float_5900.gif); }
h2.txt-80350 { width:424px;height:94px; background-image: url(/images/slide_image_float_80350.gif); }
h2.txt-81051 { width:424px;height:94px; background-image: url(/images/slide_image_float_81051.gif); }
h2.txt-FWT { width:424px;height:94px;; background-image: url(/images/slide_image_float_FWT.gif); }
h2.txt-80180 { width:424px;height:94px; background-image: url(/images/slide_image_float_80180.gif); }
h2.txt-7461A { width:424px;height:94px; background-image: url(/images/slide_image_float_7461a.gif); }
h2.txt-5484 { width:424px;height:94px; background-image: url(/images/slide_image_float_5484.gif); }

h2.txt-USA-Made_Torque-Wrenches { width:424px;height:94px; background-image: url(/images/slide_image_float_usa_torque_wrenches.gif); }

h2.txt-7314 { width:424px;height:94px; background-image: url(/images/slide_image_float_7314.gif); }

h2.txt-6904 { width:424px;height:94px; background-image: url(/images/slide_image_float_6904.gif); }

h2.txt-7469 { width:424px;height:94px; background-image: url(/images/slide_image_float_7469.gif); }

h2.txt-80379 { width:424px;height:94px; background-image: url(/images/slide_image_float_80379.gif); }

h2.txt-70400 { width:424px;height:94px; background-image: url(/images/slide_image_float_70400.png); }

h2.txt-80450 { width:424px;height:94px; background-image: url(/images/slide_image_float_80450.png); }

h2.txt-3065 { width:424px;height:94px; background-image: url(/images/slide_image_float_3065.gif); }

h2.txt-tubelights { width:424px;height:94px; background-image: url(/images/slide_image_float_tubelights.gif); }

h2.txt-9905 { width:424px;height:94px; background-image: url(/images/slide_image_float_9905.gif); }


h2.txt-81040 { width:424px;height:94px; background-image: url(/images/slide_image_float_81040.gif); }

h2.txt-4076_4078 { width:424px;height:94px; background-image: url(/images/slide_image_float_hammers.gif); }

h2.txt-bottlejacks { width:424px;height:94px; background-image: url(/images/slide_image_float_bottlejacks.gif); }


h2.txt-underhood { width:424px;height:94px; background-image: url(/images/slide_image_float_80303.gif); }

h2.txt-welding_helmets { width:424px;height:94px; background-image: url(/images/slide_image_float_welding_helmets.gif); }

h2.txt-pliers { width:424px;height:94px; background-image: url(/images/slide_image_float_pliers.gif); }

h2.txt-10556_10558 { width:424px;height:94px; background-image: url(/images/slide_image_float_10556_10558.gif); }

h2.txt-1247 { width:424px;height:94px; background-image: url(/images/slide_image_float_1247.gif); }

h2.txt-873 { width:424px;height:94px; background-image: url(/images/slide_image_float_873.gif); }

h2.txt-551 { width:424px;height:94px; background-image: url(/images/slide_image_float_551.gif); }



h2.txt-7466 { width:424px;height:94px; background-image: url(/images/slide_image_float_7466.gif); }

h2.txt-ATD-Tools2 { width:424px;height:94px; background-image: url(/images/slide_image_float_2104.gif); }

h2.txt-fb { width:424px;height:94px; background-image: url(/images/slide_image_float_fb.gif); }


h2.txt-ATD-Tools3 { width:424px;height:94px; background-image: url(/images/slide_image_float_7045.gif); }
h2.txt-ATD-Tools4 { width:424px;height:94px; background-image: url(/images/atd_image_float3.gif); }


h2.txt-2106 { width:424px;height:94px; background-image: url(/images/slide_image_float_2106.gif); }

h2.txt-80375 { width:424px;height:94px; background-image: url(/images/slide_image_float_80375.gif); }


h3.txt-about { background-image: url(/images/txt-about.gif); }
h3.txt-quality { background-image: url(/images/txt-quality.gif); }
h3.txt-distributors { background-image: url(/images/txt-distributors.gif); }



.button-more { display: block; width: 187px; height: 25px; font-size: 0; line-height: 0; text-indent: -4000px; background: url(/images/button-more.gif) no-repeat 0 0; }





.more { padding-left: 10px; background: url(/images/arr.gif) no-repeat 0 center; }

.cols { padding: 20px 20px 0 30px; }
.cols .col { float: left; display: inline; }
.cols .col-last { margin-right: 0 !important; }
.cols .col h3.notext { height: 45px; margin-bottom: 5px; }

.three-cols .col { width: 264px; margin-right: 41px; }
.two-cols .col { width: 420px; margin-right: 34px; }



/* More Info Button Styles */

.more_info__button {
    
    /*Step 2: Basic Button Styles*/
    display: block;
    height: 100%;
    width: 220px; padding: 6px;
    background: #34696f;
	border: 1.5px solid rgba(255,255,255, 0.3);

    
    /*Step 3: Text Styles*/
    color: rgba(0, 0, 0, 0.55);
    text-align: center;
    font: bold 1em/100px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	line-height:110%;

    
    /*Step 4: Fancy CSS3 Styles*/
    background: #5de865;
    background: -webkit-linear-gradient(top, #a2f2a6, #5de865);
    background: -moz-linear-gradient(top, #a2f2a6, #5de865);
    background: -o-linear-gradient(top, #a2f2a6, #5de865);
    background: -ms-linear-gradient(top, #a2f2a6, #5de865);
    background: linear-gradient(top, #a2f2a6, #5de865);
    
    -webkit-border-radius: 50px;
    -khtml-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    
    -webkit-box-shadow: 0 4px 0 #ccc;
    -moz-box-shadow: 0 4px 0 #ccc;
    box-shadow: 0 4px 0 #ccc;
    
    text-shadow: 0 2px 2px rgba(255, 255, 255, 0.2);
    
}


/*Step 3: Link Styles*/
a.more_info__button {
    text-decoration: none;
}

/*Step 5: Hover Styles*/
a.more_info__button:hover {
    background: #a2f2a6;
    background: -webkit-linear-gradient(top, #5de865, #a2f2a6);
    background: -moz-linear-gradient(top, #5de865, #a2f2a6);
    background: -o-linear-gradient(top, #5de865, #a2f2a6);
    background: -ms-linear-gradient(top, #5de865, #a2f2a6);
    background: linear-gradient(top, #5de865, #a2f2a6);
}

/* @end */